@charset "utf-8";
/* ---------------------------------------------------------------------------------
Copyright c　Neutral STYLE allright reserved 

HTML CSS Selectors menu

$Revision: 1.0 $
--------------------------------------------------------------------------------- */

#menu-header {
	padding-top: 30px;
	padding-bottom: 45px;
}
#menu-header h1 {
	width: 346px;
	font-family:"游明朝","YuMincho","Hiragino Mincho ProN","Hiragino Mincho Pro",'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',serif;
	font-size: 19px;
	text-align: center;
	padding-bottom: 15px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #AAAAAA;
} 
#menu-header p {
	width: 760px;
	font-size: 16px;
	font-family:"游明朝","YuMincho","Hiragino Mincho ProN","Hiragino Mincho Pro",'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',serif;
	margin-left: auto;
	margin-right: auto;
}


#contents-wrapper article {
	padding-bottom: 40px;
}

.esthetic header{
	margin-bottom: 50px;
	background-color: #FFE5E5;
}
.bodywork header {
	margin-bottom: 50px;
	background-color: #E5F0CB;
}

article header .ttl {
	padding-top: 28px;
	padding-bottom: 15px;
	position: relative;
    font-family: 'function_italic';
	font-size: 75px;
	line-height: 1;
	text-align: center;
}
article header .ttl .sub {
	display: block;
	font-size: 22px;
    font-family: 'function_LH_italic';
	text-align: center;
	padding-top: 32px;
}
article header .ttl:after {
	display: block;
	width: 186px;
	position: absolute;
	left: 50%;
	bottom: 45px;
	margin-left: -93px;
	border-bottom: 1px solid #CCB7B7;
	content:"";
}

article header h1 {
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 30px;
	line-height: 1;
	font-style: oblique;
	text-align: center;
	background-color: #EEE;
}


/*---------------------------------------------------------------------------------
一覧
--------------------------------------------------------------------------------- */
.inner_top {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

/*オススメ＆料金*/
.inner_top .detail {
	width: 260px;
	padding-top: 3px;
	float: right;
}
.inner_top .detail h2 {
	width: 186px;
	font-size: 17px;
	line-height: 1;
	border-bottom: 1px solid #ccc;
	padding-top: 30px;
	padding-bottom: 3px;
	margin-bottom: 25px;
}
.inner_top .detail p {
	font-size: 17px;
}

/*画像*/
.inner_top .swap {
	width: 440px;
	float: left;
}
.inner_top .swap p {
	border: 5px solid #F6B37F;
}
.inner_top .swap p img {
	width: 430px;
	height: auto;
}
.inner_top .swap ul {
	overflow:hidden;
	border-left: 2px solid #FFDDBC;
}
.inner_top .swap li {
	width: 70px;
	padding: 2px 2px 2px 0px;
	background-color: #FFDDBC;
	float: left;
}
.inner_top .swap li a {
	display: block;
	background-color: #fff;
}
.inner_top .swap li img {
	width: 70px;
	height: auto;
}

/*その他*/
.inner_top .desc {
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
}

.inner_top .anc {
	text-align: center;
	font-size: 22px;
	line-height: 1;
}
.inner_top .anc a {
	text-decoration: underline;
}


/*---------------------------------------------------------------------------------
詳細
--------------------------------------------------------------------------------- */
.inner_detail {
	width: 800px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

/*オススメ＆料金*/
.inner_detail .detail {
	width: 300px;
	padding-top: 3px;
	float: right;
}
.inner_detail .detail h2 {
	width: 200px;
	font-size: 17px;
	line-height: 1;
	border-bottom: 1px solid #ccc;
	padding-top: 40px;
	padding-bottom: 3px;
	margin-bottom: 10px;
	font-weight: bold;
}
.inner_detail .detail h2:first-child {
	padding-top: 0;
}
.inner_detail .detail p {
	font-size: 17px;
	font-weight: bold;
}

.inner_detail .main-photo {
	width: 430px;
	float: left;
	border: 5px solid #F6B37F;
}

.inner_detail .read-txt {
	padding: 30px 20px;
	clear: both;
	font-size: 16px;
}
.inner_detail .explanation {
	padding: 0px 20px 40px;

}
.inner_detail .explanation .h2 {
	padding-bottom: 12px;
	font-size: 22px;
	line-height: 1.2;
}
.inner_detail .explanation p {
	font-size: 16px;
}

.inner_detail .recommend_course {
	padding: 5px;
	margin: 0px 20px 40px;
	border: 5px solid #FFCCCC;
}
.inner_detail .recommend_course h3 {
	font-size: 22px;
	line-height: 1;
	padding: 14px 16px 15px;
	border-color: #FFCCCC;
	border-style: solid solid none;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
}
.inner_detail .recommend_course p {
	font-size: 16px;
	padding: 0px 16px 16px;
	border-color: #FFCCCC;
	border-style: none solid solid;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
}

.inner_detail ul {
	clear: both;
	overflow:hidden;
	padding-bottom: 40px;
}
.inner_detail li {
	width: 370px;
	border: 5px solid #F6B37F;
}
.inner_detail li:first-child {
	float: left;
}
.inner_detail li:last-child {
	float: right;
}


/*staff*/
#staff-wrap h2 {
	font-size: 15px;
	line-height: 1;
	padding-top: 25px;
	padding-bottom: 30px;
	text-align: center;
	background-color: #EEE;
	margin-bottom: 20px;
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

#staff-wrap h2:after {
	display: none;
}


